Subject: Problem with IPCM calculations

From: Jose Ignacio Garcia <[email-masked]>
Date: Wed, 26 Jan 2000 16:53:24 +0100

Dear CCL netters,

I am trying to do some IPCM calculations using both g94 and
g98, and I have obtained the following surprising results:

1. When I use the following keyword list:
>  # B3LYP/3-21G* SCRF=(IPCM) SCF=TIGHT test
   the calculation does not converge at all. In the first
   cycle, I get the following results:
> Total "Solvent Accessible Surface Area" of Solute = 1.304706E+03
> Volume of Solute Cavity = 2.330747E+03
> SCF Done:  E(RB+HF-LYP) =  -2578.41449028     A.U. after   15 cycles

2. Next, with the same molecular geometry, I use the following keywords:
>  # B3LYP/3-21G* Nosymm SCRF=(IPCM) SCF=TIGHT test
   and then the calculation does converge without problems. Furthermore,
   in the first cycle I get the followint results:
> Total "Solvent Accessible Surface Area" of Solute = 6.992377E+02
> Volume of Solute Cavity = 1.869951E+03
> SCF Done:  E(RB+HF-LYP) =  -2578.39952991     A.U. after   14 cycles

As you can see, the solvent accesible surface area, the volume of solute
cavity and the total energy are dramatically different, only by imposing
the initial molecular orientation by means of NoSymm (btw, the molecule
belongs to the C1 symmetry group).
Any explanation for this behavior will be welcomed. Of course, any
recipe to "stabilize" this kind of calculations would be great.
I'll summarize the responses.
Regards,

Jose I. Garcia

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Dr. Jose Ignacio Garcia-Laureiro
Depto. Quimica Organica. Instituto de Ciencia de Materiales de Aragon
Facultad de Ciencias (edificio D). Universidad de Zaragoza-CSIC
c/ Pedro Cerbuna, 12. E-50009 Zaragoza (Spain)
Phone: +34 976762271       e-mail: [email-masked]
Fax:   +34 976762077               
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++